Bug 1251478 - Automatic suspend after idle time not working
Automatic suspend after idle time not working
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
22
All Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-07 08:24 EDT by schaefi
Modified: 2016-07-19 15:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:16:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description schaefi 2015-08-07 08:24:15 EDT
Description of problem:
After a fresh install of Fedora 22 the automatic suspend after a certain idle time is not working.

The setting are:
Settings -> Power ->  Suspend & Power Off:
- Automatic Suspend: On
- When idle: 15 minutes

The bug is always reproducible.

I guess this is an old bug that already occured in Fedpra 20:
https://bugzilla.redhat.com/show_bug.cgi?id=1034215
(unfortunaltely the old bug can not be re-opened in the system)
In the old bug it is already confirmed that Fedora 22 seems to have the same bug.

First analysis:
The automatic suspend worked in Fedora 21 on the same hardware.
Moreover the suspend works in Fedora 22 when the power button is pushed on the same hardware.


If you need additional info please let me know.
Comment 1 Samuel Sieb 2016-01-29 17:43:48 EST
Duplicate of bug 1034215 which was reopened.
Comment 2 Fedora End Of Life 2016-07-19 15:16:30 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.